micro_utils.dokka
0.15.1

# MimeTypeSerializer

@Serializer(forClass = MimeType::class)
object MimeTypeSerializer : KSerializer<MimeType>

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): MimeType
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: MimeType)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor